Bug 53474 - upgraded kernel to 2.4.9 and now usernetctl doesn't work
upgraded kernel to 2.4.9 and now usernetctl doesn't work
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: initscripts (Show other bugs)
roswell
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-10 00:35 EDT by tannhaus
Modified: 2014-03-16 22:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-10 00:35:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tannhaus 2001-09-10 00:35:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9 i686)

Description of problem:
I upgraded my kernel to 2.4.9 and then all of a sudden started getting the
following error when I tried to bring the loopback interface up during
boot:

Cannot send dump request: Illegal seek

I read through the scripts and tracked it down to /usr/sbin/usernetctl.  I
get the same error when I type usernetctl lo up


Version-Release number of selected component (if applicable): 6.32-1


How reproducible:
Always

Steps to Reproduce:
1.  Upgrade to kernel 2.4.9 using the tar.bz2 package
2.  Compile and install the new kernel
3.  Reboot
	

Actual Results:  I started getting the error imediately on reboot		

Expected Results:  the loopback interface should have been brought up

Additional info:
Comment 1 Bill Nottingham 2002-01-24 02:19:04 EST
You need to turn on CONFIG_NETLINK and CONFIG_RTNETLINK.

Note You need to log in before you can comment on or make changes to this bug.